body {
	width: 990px;
	margin: auto;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	font-size: 13px;
	color: #999;
	background-position-x:center;
	background-color: #f4f4f4;
}

/*FONTES*/

@font-face {
    font-family: 'GeogrotesqueRegular';
    src: url('webfont/geogtq-rg-webfont.eot');
    src: url('webfont/geogtq-rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/geogtq-rg-webfont.woff') format('woff'),
         url('webfont/geogtq-rg-webfont.ttf') format('truetype'),
         url('webfont/geogtq-rg-webfont.svg#GeogrotesqueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*LIENS*/

.link a {
	background-image:url(images/arrow.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
	color:#333;
	text-decoration:none;
	padding:6px 0 10px 12px;
}
.link a:visited {
	color: #333;
	text-decoration: none;
}
.link a:hover {
	background-image:url(images/arrowon.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
	color:#f33;
	text-decoration:none;
	padding:6px 0 10px 12px;
}
.link a:active {
	color: #333;
	text-decoration: none;
}

.linkname a {
	color:#333;
	text-decoration:none;
}
.linkname a:visited {
	color: #333;
	text-decoration: none;
}
.linkname a:hover {
	color:#f33;
	text-decoration:none;
}
.linkname a:active {
	color: #333;
	text-decoration: none;
}


/*TEXTES*/
	
.txtfooter {letter-spacing: 1px;
			color: #999999;
			}

h1 {
	font-family: 'GeogrotesqueRegular', Times;
	font-size: 35px;
	line-height: 34px;
	color: #333;
	font-weight: lighter;
	margin:0;
	}
h2 {
	font-family: 'GeogrotesqueRegular', Times;
	font-size: 21px;
	line-height: 45px;
	color: #333;
	font-weight: lighter;
	margin:0 0 13px 0;
	}
	
h3 {
	font-size: 15px;
	line-height: 20px;
	color: #333;
	font-weight: lighter;
	margin:0 0 13px 0;
	}
	
h4 {
	font-size: 15px;
	line-height: 20px;
	color: #333;
	font-weight: lighter;
	margin:0 0 -12px 0;
	}
	
h5 {
	font-family: 'GeogrotesqueRegular', Times;
	font-size: 21px;
	line-height: 15px;
	color: #333;
	font-weight: lighter;
	margin:0 0 -5px 0;
	}
	
#contleft p {
	margin-top:24px;
	margin-bottom:9px;
	}
		
#contright p {
	padding-bottom:8px;
	}
	
.decal {
	margin-top:21px;
	}
		

/* MENU TOP */
	
#menu ul {
 padding:0;
 margin:0;
 list-style-type:none;
 font-size: 13px;
 line-height: 20px;
 }
#menu li {
 list-style-type:none;
 float:left; /*pour IE*/
 }
#menu ul li a {
 display:block;
 float:left;   
 color:#333;
 text-decoration:none;
 text-align:center;
 padding:15px 17px;
 }
#menu ul li a:hover {
 color:#ff3333;
 }
 
#menu .bouton1_sel > a, 
#menu .bouton2_sel > a, 
#menu .bouton3_sel > a, 
#menu .bouton4_sel > a, 
#menu .bouton5_sel > a,
#menu .bouton6_sel > a {
 display:block;
 float:left;   
 color:#f33;
 text-decoration:none;
 text-align:center;
 padding:15px 17px;
 }
 
 
 /* MENU LEFT */
 
#contleft ul {
 padding:0;
 margin:0;
 list-style-type:none;
 font-size: 13px;
 line-height: 21px;
 }
#contleft li {
 list-style-type:none;
 }
#contleft ul li a {
 background-image:url(images/arrow.gif);
 background-repeat:no-repeat;
 background-position:0 5px;
 display:block;
 color:#333;
 text-decoration:none;
 padding:5px 0 10px 12px;
 }
#contleft ul li a:hover {
 background-image:url(images/arrowon.gif);
 background-repeat:no-repeat;
 background-position:0 5px;
 color:#ff3333;
 }
 
#contleft .sbt1_sel > a, 
#contleft .sbt2_sel > a, 
#contleft .sbt3_sel > a, 
#contleft .sbt4_sel > a {
 background-image:url(images/arrowon.gif);
 background-repeat:no-repeat;
 background-position:0 5px;
 display:block;
 color:#f33;
 text-decoration:none;
 padding:5px 0 10px 12px;
 }


	
/*CONTENEURS*/
	
#header {
	width: 990px;
	height: 140px;
	background-image: url(images/fond_haut.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	}
#logo {
	float:left;
	margin-left:5px;
	width: 320px;
	height: 140px;
	}		
#menu {
	float:left;
	margin-left:36px;
	width: 624px;
	height: 60px;
	margin-top: 74px;
	}
#visu {
	width: 920px;
	height: 310px;
	padding:30px 35px;
	background-image: url(images/fond_milieu.png);
	}
#content {
	padding:30px 65px 120px 65px;
	width: 860px;
	background-image: url(images/fond_milieu.png);
	overflow:auto;
	}
#contleft {
	float: left; 
	width:260px;
	}
#contright {
	float:left; 
	margin-left:60px; 
	width: 540px; 
	}
#contrightnews {
	float:left; 
	margin-left:60px; 
	width: 540px; 
	padding-bottom:10px;
	}
#news {
	border-bottom: 1px solid #cccccc; 
	padding-top:15px;
	padding-bottom:10px;
	margin-bottom:10px;
	}
	
	
/*FOOTER*/
	
#footer {
	width: 860px;
	height: 250px;
	font-size: 11px;
	padding: 40px 65px 0 65px;
	background-image: url(images/fond_bas.png);
	background-position: top center;
	background-repeat:no-repeat;
	}
	
.ligne {
	/*border-left: 1px solid #cccccc;*/
	vertical-align:top;
	padding-left:15px;
	}

.lk1 a {
	color:#666;
	font-weight:bold;
	text-decoration:none;
	}
.lk2 a {
	color:#999;
	text-decoration:none;
	}
.lk3 a {
	color:#ccc;
	font-size:10px;
	text-decoration:none;
	}
.lk1 a:hover, .lk2 a:hover, .lk3 a:hover {
	color:#f33;
	text-decoration:none;
	}
	
	
/*FORM*/

input[type=text] {
 margin: 0 0 10px 1px;
 font-size:12px;
 padding:2px 5px;
 border:1px solid #666;
 background-color:#FFF;
 color: #666;
 }
input[type=submit] {
 font-family: Arial;
 font-size:12px;
 padding:2px 20px;
 border:1px solid #666;
 background-image: url(images/fond_bt.gif);
 color: #FFF;
 }
input[type=submit]:hover {
 background-image: url(images/fond_bt_on.gif);
 }
